<?xml version="1.0" encoding="utf-16"?>
<Setup xmlns="http://schemas.microsoft.com/Setup/2008/01/im" xmlns:ironman="http://schemas.microsoft.com/Setup/2008/01/im">
  <LocalizedData>
    <Language>
      <Text ID="#(loc.direction_ltr)" LocalizedText="‪"/>
      <Text ID="#(loc.direction_pop)" LocalizedText="‬"/>
      <Text ID="#(loc.KBNumber)" LocalizedText="2858302"/>
      <Text ID="#(loc.UIProductName)" LocalizedText="KB2858302v2"/>
      <Text ID="#(loc.caption)" LocalizedText="#(loc.UIProductName)-Software-Update-Installationsassistent"/>
      <Text ID="#(loc.install_caption)" LocalizedText="#(loc.UIProductName)-Software-Update-Installationsassistent"/>
      <Text ID="#(loc.maintenance_caption)" LocalizedText="#(loc.UIProductName)-Software-Update - Wartung"/>
      <Text ID="#(loc.create_layout_caption)" LocalizedText="#(loc.UIProductName)-Software-Update - Layouterstellung"/>
      <Text ID="#(loc.uninstallpatch_caption)" LocalizedText="#(loc.UIProductName)-Update - Deinstallation"/>
      <Text ID="#(loc.windows_update)" LocalizedText="Suchen Sie unter &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=133547&quot;&gt;Windows Update&lt;/A&gt; nach aktuelleren Versionen."/>
      <Text ID="#(loc.ids_is_back)" LocalizedText="&lt; &amp;Zurück"/>
      <Text ID="#(loc.ids_is_cancel)" LocalizedText="Abbrechen"/>
      <Text ID="#(loc.ids_is_finish)" LocalizedText="&amp;Fertig stellen"/>
      <Text ID="#(loc.ids_is_next)" LocalizedText="&amp;Weiter &gt;"/>
      <Text ID="#(loc.welcome_page_title)" LocalizedText="Willkommen beim #(loc.UIProductName)-Software-Update. Unten sind die Produkte angegeben, die von diesem Patch aktualisiert werden."/>
      <Text ID="#(loc.eula_page_title)" LocalizedText="Willkommen beim #(loc.UIProductName)-Software-Update"/>
      <Text ID="#(loc.eula_page_subtitle)" LocalizedText="Sie müssen den Lizenzbedingungen zustimmen, um den Vorgang fortsetzen zu können."/>
      <Text ID="#(loc.license_terms)" LocalizedText="Ich habe die Lizenzbedingungen gelesen und &amp;stimme ihnen zu."/>
      <Text ID="#(loc.download_size_estimate)" LocalizedText="Geschätzte Downloadgröße:"/>
      <Text ID="#(loc.download_size_estimate_value)" LocalizedText="$$DownloadSizeEstimate$$ MB"/>
      <Text ID="#(loc.download_time_estimates)" LocalizedText="Geschätzte Downloadzeit:"/>
      <Text ID="#(loc.download_time_estimate_on_broadband)" LocalizedText="Breitbandverbindung - $$DownloadTimeOverBroadband$$ Minuten"/>
      <Text ID="#(loc.download_time_estimate_on_dialup)" LocalizedText="DFÜ-Verbindung - $$DownloadTimeOverDialup$$ Minuten"/>
      <Text ID="#(loc.sqm_permission_text)" LocalizedText="&amp;Ja, Informationen über meine Erfahrungen mit Setup an die Microsoft Corporation senden"/>
      <Text ID="#(loc.data_collection_policy_link)" LocalizedText="Weitere Informationen erhalten Sie in den &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkID=123855&quot;&gt;Richtlinien zur Datensammlung.&lt;/A&gt;

"/>
      <Text ID="#(loc.eula_page_next_button)" LocalizedText="&amp;Weiter"/>
      <Text ID="#(loc.sysreqpage_title)" LocalizedText="Systemanforderungen"/>
      <Text ID="#(loc.sysreqpage_subtitle)" LocalizedText="Setup kann erst fortgesetzt werden, nachdem die folgenden Konflikte behoben wurden."/>
      <Text ID="#(loc.sysreqpage_resolve_conflicts)" LocalizedText="Beheben Sie die Konflikte, klicken Sie auf &quot;Aktualisieren&quot;, um zu überprüfen, ob die Konflikte behoben wurden, und klicken Sie dann auf &quot;Weiter&quot;, um mit der Installation fortzufahren."/>
      <Text ID="#(loc.sysreqpage_disk_space_header)" LocalizedText="Es muss genügend Speicherplatz verfügbar sein."/>
      <Text ID="#(loc.sysreqpage_required_and_available_disk_space)" LocalizedText="Laufwerk %1!s!: Erforderlich - %2!s! MB, Verfügbar - %3!s! MB"/>
      <Text ID="#(loc.sysreqpage_close_programs)" LocalizedText="Die folgenden Programme müssen geschlossen werden:"/>
      <Text ID="#(loc.sysreqpage_stop_services)" LocalizedText="Die folgenden Dienste müssen beendet werden:"/>
      <Text ID="#(loc.sysreqpage_refreshbtn)" LocalizedText="&amp;Aktualisieren"/>
      <Text ID="#(loc.install_progress_title)" LocalizedText="Installationsfortschritt"/>
      <Text ID="#(loc.install_progress_subtitle)" LocalizedText="Warten Sie, während das #(loc.UIProductName)-Software-Update installiert wird."/>
      <Text ID="#(loc.repair_progress_title)" LocalizedText="Reparaturstatus"/>
      <Text ID="#(loc.repair_progress_subtitle)" LocalizedText="Warten Sie, während das #(loc.UIProductName)-Software-Update repariert wird."/>
      <Text ID="#(loc.uninstall_progress_title)" LocalizedText="Entfernungsstatus"/>
      <Text ID="#(loc.uninstall_progress_subtitle)" LocalizedText="Warten Sie, während das #(loc.UIProductName)-Software-Update von diesem Computer entfernt wird."/>
      <Text ID="#(loc.create_layout_progress_title)" LocalizedText="Layoutstatus erstellen"/>
      <Text ID="#(loc.create_layout_progress_subtitle)" LocalizedText="Warten Sie, während ein Layout des #(loc.UIProductName)-Software-Updates erstellt wird."/>
      <Text ID="#(loc.uninstallpatch_progress_title)" LocalizedText="Deinstallationsstatus"/>
      <Text ID="#(loc.uninstallpatch_progress_subtitle)" LocalizedText="Warten Sie, während Update #(loc.UIProductName) deinstalliert wird."/>
      <Text ID="#(loc.preparing_download)" LocalizedText="Download wird vorbereitet."/>
      <Text ID="#(loc.download_progress_bar_header)" LocalizedText="Downloadstatus:"/>
      <Text ID="#(loc.download_progress_status)" LocalizedText="%1!s! wird heruntergeladen."/>
      <Text ID="#(loc.download_success)" LocalizedText="Download abgeschlossen"/>
      <Text ID="#(loc.preparing_file_verification)" LocalizedText="Dateiüberprüfung wird vorbereitet."/>
      <Text ID="#(loc.file_verification_progress_bar_header)" LocalizedText="Dateiüberprüfung:"/>
      <Text ID="#(loc.file_verification_progress_status)" LocalizedText="%1!s! wird überprüft."/>
      <Text ID="#(loc.file_verification_success)" LocalizedText="Alle Dateien erfolgreich überprüft"/>
      <Text ID="#(loc.preparing_installation)" LocalizedText="Installation wird vorbereitet."/>
      <Text ID="#(loc.install_progress_bar_header)" LocalizedText="Installationsfortschritt:"/>
      <Text ID="#(loc.install_progress_status)" LocalizedText="%1!s! wird installiert."/>
      <Text ID="#(loc.install_success)" LocalizedText="Die Software wurde erfolgreich installiert."/>
      <Text ID="#(loc.preparing_repair)" LocalizedText="Reparatur wird vorbereitet."/>
      <Text ID="#(loc.repair_progress_bar_header)" LocalizedText="Reparaturstatus:"/>
      <Text ID="#(loc.repair_progress_status)" LocalizedText="%1!s! wird repariert."/>
      <Text ID="#(loc.repair_success)" LocalizedText="Die Software wurde erfolgreich repariert."/>
      <Text ID="#(loc.preparing_uninstall)" LocalizedText="Deinstallation wird vorbereitet."/>
      <Text ID="#(loc.uninstall_progress_bar_header)" LocalizedText="Entfernungsstatus:"/>
      <Text ID="#(loc.uninstall_progress_status)" LocalizedText="%1!s! wird entfernt."/>
      <Text ID="#(loc.uninstall_success)" LocalizedText="Die Software wurde erfolgreich entfernt."/>
      <Text ID="#(loc.preparing_create_layout)" LocalizedText="Erstellung des Layouts wird vorbereitet."/>
      <Text ID="#(loc.create_layout_progress_bar_header)" LocalizedText="Status des Dateikopiervorgangs:"/>
      <Text ID="#(loc.create_layout_progress_status)" LocalizedText="%1!s! wird kopiert"/>
      <Text ID="#(loc.create_layout_success)" LocalizedText="Das Layout wurde erfolgreich erstellt."/>
      <Text ID="#(loc.preparing_uninstallpatch)" LocalizedText="Deinstallation wird vorbereitet."/>
      <Text ID="#(loc.uninstallpatch_progress_bar_header)" LocalizedText="Deinstallationsstatus:"/>
      <Text ID="#(loc.uninstallpatch_progress_status)" LocalizedText="#(loc.UIProductName) wird aus allen Produkten deinstalliert"/>
      <Text ID="#(loc.uninstallpatch_success)" LocalizedText="Die Software wurde erfolgreich entfernt."/>
      <Text ID="#(loc.rollback_progress_bar_header)" LocalizedText="Rollbackstatus:"/>
      <Text ID="#(loc.rollback_progress_status)" LocalizedText="Rollback für %1!s! wird ausgeführt."/>
      <Text ID="#(loc.waiting_foranother_install_to_complete)" LocalizedText="Es wird auf den Abschluss einer anderen Installation gewartet."/>
      <Text ID="#(loc.maintenance_page_title)" LocalizedText="#(loc.UIProductName)-Software-Update - Wartung"/>
      <Text ID="#(loc.maintenance_page_subtitle)" LocalizedText="Sie können das Software-Update erneut anwenden oder von diesem Computer entfernen."/>
      <Text ID="#(loc.maintenance_radio_button_header)" LocalizedText="Wählen Sie eine der folgenden Optionen:"/>
      <Text ID="#(loc.maintenance_page_repair_text)" LocalizedText="#(loc.UIProductName)-Software-Update e&amp;rneut anwenden und ursprünglichen Zustand wiederherstellen"/>
      <Text ID="#(loc.maintenance_page_uninstall_text)" LocalizedText="#(loc.UIProductName)-Software-Update von diesem Computer e&amp;ntfernen"/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_title)" LocalizedText="Update #(loc.UIProductName) - Deinstallation"/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_subtitle)" LocalizedText="Sie können Update #(loc.UIProductName) von diesem Computer entfernen."/>
      <Text ID="#(loc.uninstallpatch_maintenance_radio_button_header)" LocalizedText="Klicken Sie auf &quot;Weiter&quot;, um Update #(loc.UIProductName) von allen Produkten auf diesem Computer zu entfernen."/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_repair_text)" LocalizedText="Update #(loc.UIProductName) &amp;reparieren"/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_uninstall_text)" LocalizedText="Update #(loc.UIProductName) von diesem Computer e&amp;ntfernen"/>
      <Text ID="#(loc.install_succeeded_title)" LocalizedText="Installation ist vollständig."/>
      <Text ID="#(loc.install_succeeded)" LocalizedText="#(loc.UIProductName)-Software-Update wurde installiert."/>
      <Text ID="#(loc.install_failed_title)" LocalizedText="Fehler bei der Installation"/>
      <Text ID="#(loc.install_failed)" LocalizedText="#(loc.UIProductName)-Software-Update wurde aus folgendem Grund nicht installiert:"/>
      <Text ID="#(loc.repair_succeeded_title)" LocalizedText="Die Reparatur ist abgeschlossen."/>
      <Text ID="#(loc.repair_succeeded)" LocalizedText="#(loc.UIProductName)-Software-Update wurde repariert."/>
      <Text ID="#(loc.repair_failed_title)" LocalizedText="Fehler bei der Reparatur"/>
      <Text ID="#(loc.repair_failed)" LocalizedText="#(loc.UIProductName)-Software-Update wurde aus folgendem Grund nicht repariert:"/>
      <Text ID="#(loc.uninstall_succeeded_title)" LocalizedText="Die Entfernung ist abgeschlossen."/>
      <Text ID="#(loc.uninstall_succeeded)" LocalizedText="#(loc.UIProductName)-Software-Update wurde von diesem Computer entfernt."/>
      <Text ID="#(loc.uninstall_failed_title)" LocalizedText="Fehler beim Entfernen"/>
      <Text ID="#(loc.uninstall_failed)" LocalizedText="#(loc.UIProductName)-Software-Update wurde aus folgendem Grund nicht von diesem Computer entfernt:"/>
      <Text ID="#(loc.create_layout_succeeded_title)" LocalizedText="Die Layouterstellung ist abgeschlossen."/>
      <Text ID="#(loc.create_layout_succeeded)" LocalizedText="Ein Layout aus Teilen des #(loc.UIProductName)-Software-Updates wurde erstellt."/>
      <Text ID="#(loc.create_layout_failed_title)" LocalizedText="Fehler bei der Layouterstellung"/>
      <Text ID="#(loc.create_layout_failed)" LocalizedText="Es wurde kein Layout aus Teilen des #(loc.UIProductName)-Software-Updates erstellt."/>
      <Text ID="#(loc.uninstallpatch_succeeded_title)" LocalizedText="Deinstallation ist vollständig."/>
      <Text ID="#(loc.uninstallpatch_succeeded)" LocalizedText="Update #(loc.UIProductName) wurde von diesem Computer entfernt."/>
      <Text ID="#(loc.uninstallpatch_failed_title)" LocalizedText="Fehler bei der Deinstallation"/>
      <Text ID="#(loc.uninstallpatch_failed)" LocalizedText="Update #(loc.UIProductName) wurde aus folgendem Grund nicht von diesem Computer entfernt:"/>
      <Text ID="#(loc.reason_for_failure)" LocalizedText="$$FailureReason$$"/>
      <Text ID="#(loc.failure_links)" LocalizedText="Weitere Informationen zu diesem Problem finden Sie in der &lt;A ID=&quot;OpenLogFile&quot;&gt;Protokolldatei&lt;/A&gt;. \r\n Weitere Informationen zu diesem Softwareupdate finden Sie unter &lt;A HREF=&quot;http://support.microsoft.com/kb/#(loc.KBNumber)&quot;&gt;#(loc.UIProductName)&lt;/A&gt;. \r\n Wenn Sie diesen Assistenten schließen, werden Sie aufgefordert, einen Problembericht an Microsoft zu senden.  Weitere Informationen finden Sie unter &lt;A HREF=&quot;http://oca.microsoft.com/&quot;&gt;Microsoft-Fehlerberichterstellungsdienst&lt;/A&gt;."/>
      <Text ID="#(loc.open_log_file)" LocalizedText="Weitere Informationen zu diesem Problem erhalten Sie in der &lt;A ID=&quot;OpenLogFile&quot;&gt;Protokolldatei&lt;/A&gt;."/>
      <Text ID="#(loc.current_version)" LocalizedText="Weitere Informationen zur aktuellen Version dieses Softwareupdates finden Sie unter &lt;A HREF=&quot;http://support.microsoft.com/kb/#(loc.KBNumber)&quot;&gt;#(loc.UIProductName)&lt;/A&gt;."/>
      <Text ID="#(loc.error_reporting)" LocalizedText="Wenn Sie diesen Assistenten schließen, erhalten Sie die Möglichkeit, einen Problembericht an Microsoft zu senden. Weitere Informationen hierzu finden Sie unter &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=133806&quot;&gt;Microsoft-Fehlerberichterstattungsdienst&lt;/A&gt;."/>
      <Text ID="#(loc.nothing_applies_title)" LocalizedText="Produkt trifft nicht zu"/>
      <Text ID="#(loc.nothing_applies)" LocalizedText="#(loc.UIProductName)-Software-Update trifft nicht zu."/>
      <Text ID="#(loc.uninstallpatch_nothing_applies_title)" LocalizedText="Produkt trifft nicht zu"/>
      <Text ID="#(loc.uninstallpatch_nothing_applies)" LocalizedText="#(loc.UIProductName) trifft nicht zu"/>
      <Text ID="#(loc.ids_cancelling)" LocalizedText="Vorgang wird abgebrochen"/>
      <Text ID="#(loc.ids_please_wait)" LocalizedText="Bitte warten."/>
      <Text ID="#(loc.ids_welcome_create_layout_2s)" LocalizedText="Ein Layout dieses Softwareinstallationspakets für #(loc.UIProductName) wird in &quot;%2!s!&quot; erstellt."/>
      <Text ID="#(loc.ids_welcome_notapplicable_format_1s)" LocalizedText="#(loc.UIProductName) trifft nicht zu oder wird von einer anderen Bedingung auf Ihrem System blockiert."/>
      <Text ID="#(loc.ids_checking_configuration)" LocalizedText="Die Computerkonfiguration wird überprüft."/>
      <Text ID="#(loc.ids_progress_page_download_complete)" LocalizedText="Der Download ist abgeschlossen."/>
      <Text ID="#(loc.ids_progress_page_download_starting)" LocalizedText="Der Download wird gestartet."/>
      <Text ID="#(loc.ids_progress_page_time_remaining_format_3i)" LocalizedText="Verbleibende Downloadzeit: %1!i!:%2!02i!:%3!02i!"/>
      <Text ID="#(loc.ids_download_error_message)" LocalizedText="Fehler bei Download mit Fehlercode "/>
      <Text ID="#(loc.ids_wer_message)" LocalizedText="Fehler beim Setup."/>
      <Text ID="#(loc.ids_msi31_required)" LocalizedText="Für diese Installation ist Windows Installer, Version 3.1 oder höher, erforderlich. Rufen Sie die Website &quot;http://support.microsoft.com/?kbid=893803&quot; auf, um die entsprechende Version von Windows Installer 3.1 für Ihr System zu erhalten."/>
      <Text ID="#(loc.ids_is_msi_busy)" LocalizedText="Es wird gerade eine andere Installation durchgeführt. Warten Sie einen Moment, und klicken Sie dann auf &quot;Wiederholen&quot;. Wenn Sie eine andere Installation gleichzeitig mit Setup ausführen, sollten Sie diese schließen und dann auf &quot;Wiederholen&quot; klicken. Wenn diese Meldung weiterhin angezeigt wird, klicken Sie zum Beenden von Setup auf &quot;Abbrechen&quot;, und führen Sie dann Setup erneut aus."/>
      <Text ID="#(loc.ids_is_really_cancel)" LocalizedText="Möchten Sie den Vorgang wirklich abbrechen?"/>
      <Text ID="#(loc.ids_uninstall_query)" LocalizedText="Wenn Sie #(loc.UIProductName) deinstallieren, können Sie einige Anwendungen möglicherweise nicht mehr ausführen. Klicken Sie auf &quot;OK&quot;, um fortzufahren."/>
      <Text ID="#(loc.reboot_dialog_restart_later_text)" LocalizedText="&amp;Später neu starten"/>
      <Text ID="#(loc.reboot_dialog_restart_now_text)" LocalizedText="&amp;Jetzt neu starten"/>
      <Text ID="#(loc.reboot_required_text)" LocalizedText="Der Computer muss neu gestartet werden, um die Installation abzuschließen. Wenn Sie &quot;Später neu starten&quot; auswählen, funktionieren Anwendungen, die von #(loc.UIProductName) abhängig sind, unter Umständen nicht mehr."/>
      <Text ID="#(loc.ids_success_blockers_description_text)" LocalizedText="Die Installation wird aus folgenden Gründen nicht ausgeführt:"/>
      <Text ID="#(loc.ids_success_blockers_list_header)" LocalizedText="Details"/>
      <Text ID="#(loc.ids_pre_installation_warnings)" LocalizedText="Warnungen:"/>
      <Text ID="#(loc.ids_installation_blockers)" LocalizedText="Installationsanforderungen:"/>
      <Text ID="#(loc.ids_install_aborted_description_format_1s)" LocalizedText="Es wurde festgestellt, dass der Computer die Anforderungen zur Installation dieser Software nicht erfüllt. Folgende Probleme müssen behoben werden, damit Sie das Softwarepaket für #(loc.UIProductName) installieren können."/>
      <Text ID="#(loc.ids_install_warning_description_format)" LocalizedText="Auf diesem Computer wurden die folgenden Bedingungen festgestellt. Es wird empfohlen, dass Sie sich diese Warnungen ansehen, bevor Sie fortfahren."/>
      <Text ID="#(loc.ids_block_dialogs_syslink_text)" LocalizedText="Weitere Informationen finden Sie in der &lt;A HREF=&quot;http://support.microsoft.com/kb/#(loc.KBNumber)&quot;&gt;#(loc.UIProductName)-Infodatei&lt;/A&gt;."/>
      <Text ID="#(loc.blockers_close_button_text)" LocalizedText="&amp;Schließen"/>
      <Text ID="#(loc.blockers_continue_button_text)" LocalizedText="&amp;Weiter"/>
      <Text ID="#(loc.ids_close)" LocalizedText="Sch&amp;ließen"/>
      <Text ID="#(loc.ids_continue)" LocalizedText="W&amp;eiter"/>
      <Text ID="#(loc.Blocker_SuccessOnPatchNewerNetFx)" LocalizedText="Dieser Patch kann nicht angewendet werden, da auf diesem Computer eine neuere Version von  Microsoft .NET Framework installiert ist."/>
      <Text ID="#(loc.ids_oneinstanceallowed_text)" LocalizedText="Es wird bereits eine andere Installation dieses Pakets ausgeführt. Warten Sie, bis die andere Installation abgeschlossen ist, bevor Sie dieses Paket erneut installieren."/>
      <Text ID="#(loc.ids_print)" LocalizedText="Drucken"/>
      <Text ID="#(loc.ids_save)" LocalizedText="Speichern"/>
      <Text ID="#(loc.ids_restore)" LocalizedText="&amp;Wiederherstellen"/>
      <Text ID="#(loc.ids_minimize)" LocalizedText="&amp;Minimieren"/>
    </Language>
  </LocalizedData>
</Setup>
